%define major 4.4
%define fname linuxlibertine

Name: fonts-ttf-%fname
Version: %major.1
Release: alt1

Summary: TrueType font family

License: GPL OFL
Group: System/Fonts/True type
Url: http://linuxlibertine.sourceforge.net/
#http://sourceforge.net/projects/linuxlibertine

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://prdownloads.sf.net/%fname/LinLibertineFont-%version.tar.bz2

BuildArch: noarch

BuildRequires: unzip rpm-build-fonts >= 0.3
PreReq: fontconfig >= 2.4.2

%description
We work on a TrueType font family. It is designed to give you an
alternative for fonts like T*mes New Roman. We're creating free software
and publish our fonts under terms of the General Public License, GPL.

%prep
%setup -q -n LinLibertineFont

%install
%ttf_fonts_install %fname

%post
%post_fonts

%postun
%postun_fonts

%files -f %fname.files
%doc Bugs ChangeLog.txt LICENCE.txt OFL.txt Readme

%changelog
* Thu Dec 10 2009 Vitaly Lipatov <lav@altlinux.ru> 4.4.1-alt1
- new version 4.4.1 (with rpmrb script)

* Wed Jan 02 2008 Vitaly Lipatov <lav@altlinux.ru> 2.7.9-alt1
- new version (2.7.9)

* Fri Sep 07 2007 Vitaly Lipatov <lav@altlinux.ru> 2.6.9-alt1
- new version 2.6.9 (with rpmrb script)

* Wed Sep 05 2007 Vitaly Lipatov <lav@altlinux.ru> 2.5.9-alt2
- rebuild with new rpm-build-fonts 0.3
- add require fontconfig 2.4.2

* Sun May 13 2007 Vitaly Lipatov <lav@altlinux.ru> 2.5.9-alt1
- initial build for ALT Linux Sisyphus
